Subject: RE: MichCon Storage Post Petition Payment Approval
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 14:25:23 -0800 (PST)

Please note that I have transposed the payment and the credit due to MichCon for the February 2002 Storage Invoice.  The Payment to MichCon should be $14,350 and the credit should be $20,950.

Sorry for the mistake.  I guess I need some time off for good behavior.

Ruth

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Tuesday, March 05, 2002 2:13 PM
To:	Mann, Kay; [email-masked]'; [email-masked]'
Cc:	McMichael Jr., Ed; Garza, Maria; Germany, Chris; Polsky, Phil; Dhont, Margaret; Wynne, Rita
Subject:	MichCon Storage Post Petition Payment Approval

I need Legal's authorization to pay Michigan Consolidated Gas Company for the post petition storage withdrawal costs & monthly administration charges associated with Sylvia Pollan's deal to sell 50,000 Dth/day from ENA's MichCon storage contract to CMS Marketing Services and Trading Company for January 1, 2002 through March 31, 2002.  ENA sold the January gas for $2.755/Dth, the February gas for $2.385/Dth, and the March gas for $2.385/Dth.  Jeff Hodge approved the original sale to CMS and was involved with negotiating with MichCon on this and a number of other matters.

ENA put up a $60,000.00 deposit to MichCon on January 10th to maintain our credit-worthiness and keep the storage agreement active so that ENA's storage balance could be sold to CMS.  That deposit will be used to pay $20,950.00 of the total $35,300.00 February 2002 storage bill and $39,050.00 of the $39,050.00 March 2002 storage bill.  Since Sylvia did not complete getting the storage payment authorization approved prior to leaving the company, this is now my mission.  

ENA must pay the January 2002 storage invoice of $39,050.00 by March 11, 2002 or MichCon will suspend the agreement and will not accept any withdrawal nominations until payment is received.  The storage agreement terminates on March 31, 2002.  If ENA has a remaining storage balance at the termination date, MichCon's tariff allows the pipeline to cash-out the balance at Index minus $0.50 per Dth.  If storage withdrawals are not accepted by MichCon after March 11th, ENA would also not be able to deliver volumes to CMS for the balance of the month of March and $2.385 million of sales revenues would be at risk.

Please approve:

$39,050.00 payment to MichCon by March 11, 2002 for January 2002 Storage Invoice
$20,950.00 payment to MichCon by March 24, 2002 for February 2002 Storage Invoice ($14,350 of deposit to be shown as invoice credit)
$0.00 payment to MichCon for March 2002 Storage invoice ($39,050 of deposit to be shown as invoice credit)

Call me if there are any questions,

Ruth
[email-masked]
713-853-1667